Page MenuHomeFreeBSD

textproc/p5-Net-IDN-Encode: Update version 2.100=>2.201
ClosedPublic

Authored by bofh on Jan 4 2015, 7:49 PM.

Details

Reviewers
bapt
marino
Summary

SITE_ARCH is based on LOCALBASE. Have to use PREFIX/SITE_ARCH_REL.

STRIP_CMD will fail if you build this port as regular user.

Differential Revision: https://reviews.freebsd.org/D1437
Submitted by: sunpoet
Approved by: xxxx(mentor)

Test Plan

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

bofh updated this revision to Diff 2991.Jan 4 2015, 7:49 PM
bofh retitled this revision from to textproc/p5-Net-IDN-Encode: Update version 2.100=>2.201.
bofh updated this object.
bofh edited the test plan for this revision. (Show Details)
bofh added reviewers: bapt, marino.
bofh set the repository for this revision to rP FreeBSD ports repository.
marino accepted this revision.Jan 7 2015, 12:29 PM
marino edited edge metadata.
This revision is now accepted and ready to land.Jan 7 2015, 12:29 PM
bofh closed this revision.Jan 7 2015, 8:10 PM
bofh reopened this revision.Jan 8 2015, 1:44 PM
This revision is now accepted and ready to land.Jan 8 2015, 1:44 PM
bofh updated this revision to Diff 3046.Jan 8 2015, 1:47 PM
bofh updated this object.
bofh edited the test plan for this revision. (Show Details)
bofh edited edge metadata.
bofh set the repository for this revision to rP FreeBSD ports repository.
bofh added a subscriber: sunpoet.

SITE_ARCH is based on LOCALBASE. Have to use PREFIX/SITE_ARCH_REL.

STRIP_CMD will fail if you build this port as regular user.

This revision now requires review to proceed.Jan 8 2015, 1:47 PM
marino accepted this revision.Jan 8 2015, 1:58 PM
marino edited edge metadata.
This revision is now accepted and ready to land.Jan 8 2015, 1:58 PM
bofh closed this revision.Jan 8 2015, 2:09 PM